<app-header></app-header>
<!--<button (click)="test()">Get User Info</button>-->
<!--<button (click)="logOut()">LogOut</button>-->
<!--<button (click)="test3()">testGet</button>-->
<router-outlet></router-outlet>
